Pebble Search Functionality HTML Injection Vulnerability

Bugtraq ID: 20298
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 02 2006 12:00AM
Updated: Oct 03 2006 05:45PM
Credit: Paolo Perego has been credited with the discovery of this vulnerability.
Vulnerable: Pebble Pebble 2.0 rc2
Pebble Pebble 2.0 RC1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus